  <br />
<b>Warning</b>:  Trying to access array offset on value of type bool in <b>/var/www/k5395-1/apps/wiki-fv/includes/libs/IPSet.php</b> on line <b>243</b><br />
<br />
<b>Warning</b>:  Trying to access array offset on value of type bool in <b>/var/www/k5395-1/apps/wiki-fv/includes/libs/IPSet.php</b> on line <b>246</b><br />
<br />
<b>Warning</b>:  Trying to access array offset on value of type bool in <b>/var/www/k5395-1/apps/wiki-fv/includes/libs/IPSet.php</b> on line <b>243</b><br />
<br />
<b>Warning</b>:  Trying to access array offset on value of type bool in <b>/var/www/k5395-1/apps/wiki-fv/includes/libs/IPSet.php</b> on line <b>246</b><br />
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
		<id>http://wiki.fuersvolk.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Versionsgeschichte</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.fuersvolk.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.fuersvolk.de/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-06-15T15:47:01Z</updated>
		<subtitle>Versionsgeschichte dieser Seite in das Wiki von fuersvolk de</subtitle>
		<generator>MediaWiki 1.25.3</generator>

	<entry>
		<id>http://wiki.fuersvolk.de/index.php?title=MediaWiki:Common.css&amp;diff=208&amp;oldid=prev</id>
		<title>Fuersvolk de: Die Seite wurde neu angelegt: „/*----------------------------------------------------------------------------------------------*/ /* ACHTUNG! Common.css enthält die gemeinsamen Skin-Anpassu…“</title>
		<link rel="alternate" type="text/html" href="http://wiki.fuersvolk.de/index.php?title=MediaWiki:Common.css&amp;diff=208&amp;oldid=prev"/>
				<updated>2015-12-02T14:32:15Z</updated>
		
		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;----------------------------------------------------------------------------------------------: &lt;/span&gt; /* ACHTUNG! Common.css enthält die gemeinsamen Skin-Anpassu…“&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
/* ACHTUNG! Common.css enthält die gemeinsamen Skin-Anpassungen der deutschsprachigen Wikipedia */&lt;br /&gt;
/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
/* Common.css ist in drei grundlegende Abschnitte gegliedert: */&lt;br /&gt;
&lt;br /&gt;
/* 1. Editierbare Seiteninhalte */&lt;br /&gt;
/* 2. Sonstige Anpassungen (Spezialseiten, u.a.) */&lt;br /&gt;
/* 3. Hauptseitenspezifisches */&lt;br /&gt;
&lt;br /&gt;
/* Jede Ergänzung/Änderung muss vorher jeweils für alle Skins auf Tauglichkeit getestet werden, */&lt;br /&gt;
/* individuell per User.css! Ist hier erstmal geändert, dauert es dank Cache eine Weile, bis die */&lt;br /&gt;
/* Änderungen bei allen Nutzern sichtbar oder, bei Fehlern, korrigiert sind. */&lt;br /&gt;
&lt;br /&gt;
/* +++++ 1. ANPASSUNGEN DER ANZEIGE VON EDITIERBAREN SEITENINHALTEN +++++ */&lt;br /&gt;
&lt;br /&gt;
/* Personennamen in Kapitälchen: class=&amp;quot;Person&amp;quot; */&lt;br /&gt;
.Person {&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Stylesheet-Ergänzung zu Standard-[[Wikipedia:Navigationsleisten|Navigationsleisten]] */&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	min-height: 0; /* IE 7 */&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.NavHead {&lt;br /&gt;
	background: #efefef;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame:after {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Stylesheet fuer den &amp;#039;Ausklappen&amp;#039;-Button an Navileisten, der in [[MediaWiki:Common.js]] implementiert wird */&lt;br /&gt;
.NavToggle {&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-size: x-small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Automatisches Verschmelzen */&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Vorlage:NaviBlock]] */&lt;br /&gt;
div.BoxenVerschmelzen {&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame {&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Stylesheet-Ergänzung zu SideBoxen (ehedem [[Wikipedia:TownBox|TownBox]]),&lt;br /&gt;
 * vgl. [[rev:2909]] und [[rev:36662]]&lt;br /&gt;
 */&lt;br /&gt;
div.sideBox {&lt;br /&gt;
	background: white;&lt;br /&gt;
	border: 1px solid gray;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	padding: .3em;&lt;br /&gt;
	width: 200px;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dl {&lt;br /&gt;
	font-size: 96%;&lt;br /&gt;
	margin: 0 0 .3em;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dt {&lt;br /&gt;
	margin: .4em 0 0;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dd {&lt;br /&gt;
	background: #f3f3f3;&lt;br /&gt;
	margin: .1em 0 0 1.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Stylesheet-Ergänzung zu [[Wikipedia:Taxoboxen|Taxoboxen]] und [[Wikipedia:Paläoboxen|Paläoboxen]] */&lt;br /&gt;
table.taxobox {&lt;br /&gt;
	background: white;&lt;br /&gt;
	border: 1px solid gray;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	/* redundant zu class=&amp;quot;float-right&amp;quot; */&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 1em 0 1em 1em;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox &amp;gt; * &amp;gt; * &amp;gt; th {&lt;br /&gt;
	background: #9bcd9b;&lt;br /&gt;
	border: 1px solid gray;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox.palaeobox &amp;gt; * &amp;gt; * &amp;gt; th {&lt;br /&gt;
	background: #e7dcc3;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox &amp;gt; * &amp;gt; * &amp;gt; td.Person,&lt;br /&gt;
table.taxobox &amp;gt; * &amp;gt; * &amp;gt; td.taxo-name,&lt;br /&gt;
table.taxobox &amp;gt; * &amp;gt; * &amp;gt; td.taxo-bild,&lt;br /&gt;
table.taxobox.palaeobox &amp;gt; * &amp;gt; * &amp;gt; td.taxo-zeit {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox.palaeobox &amp;gt; * &amp;gt; * &amp;gt; td.taxo-ort {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* VERALTET: Verunstaltung von Thumbnails in Taxoboxen */&lt;br /&gt;
table.taxobox div.thumb,&lt;br /&gt;
table.taxobox div.thumb * {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border: none;&lt;br /&gt;
	float: none;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox div.magnify {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
table.taxobox div.thumbcaption {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bitte KEINE weiteren Definitionen dieser Art für Boxen hier, das gehört in entsprechende Vorlagen! */&lt;br /&gt;
/* Hier 20 Mal Trivialitäten wie &amp;quot;text-align:center&amp;quot; zu definieren verlangsamt alles und ist nicht */&lt;br /&gt;
/* Sinn der Sache. (Und wer nicht weiß warum, hat&amp;#039;s nicht verstanden.) */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * VERALTET: Ehemals [[Vorlage:Prettytable]], jetzt infolge von [[rev:48842]]&lt;br /&gt;
 * Kopie von .wikitable aus shared.css bis auf die Einfärbung der Kopfzellen&lt;br /&gt;
 * zwecks Kompatibilität mit bestehenden Einbindungen.&lt;br /&gt;
 * Die Existenz zweier Klassennamen ist aus der englischen Wikipedia geerbt,&lt;br /&gt;
 * vgl. https://en.wikipedia.org/w/index.php?title=MediaWiki:Common.css&amp;amp;diff=26977467&amp;amp;oldid=26934973&lt;br /&gt;
 * und https://en.wikipedia.org/w/index.php?title=MediaWiki:Common.css&amp;amp;diff=361917988&amp;amp;oldid=358750840&lt;br /&gt;
 */&lt;br /&gt;
.prettytable {&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	color: black;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	padding: .3em .4em;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	/* background-color: #f2f2f2; */&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Zebra-Tabellen */&lt;br /&gt;
table.wikitable.zebra &amp;gt; tbody &amp;gt; :nth-child(even):not([class*=&amp;quot;hintergrundfarbe&amp;quot;]) {&lt;br /&gt;
	background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */div.float-left,&lt;br /&gt;
table.float-left,&lt;br /&gt;
ul.float-left,&lt;br /&gt;
.float-left {&lt;br /&gt;
	clear: left;&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 1em 1em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
/* @noflip */div.float-right,&lt;br /&gt;
table.float-right,&lt;br /&gt;
ul.float-right,&lt;br /&gt;
.float-right {&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 1em 0 1em 1em;&lt;br /&gt;
}&lt;br /&gt;
div.centered,&lt;br /&gt;
table.centered,&lt;br /&gt;
ul.centered,&lt;br /&gt;
.centered {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.toptextcells &amp;gt; * &amp;gt; * &amp;gt; td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* gleicher vertikaler Abstand für Text und Listen in Tabellen */&lt;br /&gt;
table ul,&lt;br /&gt;
table p {&lt;br /&gt;
	margin-top: .3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Farbdefinitionen für Rahmen und Hintergründe von [[Wikipedia:Textbausteine|Textbausteinen]].&lt;br /&gt;
 * Anpassungen für andere Skins sind optional.&lt;br /&gt;
 * (Die Angaben der Rahmenstärke dienen der Bequemlichkeit, so dass man&lt;br /&gt;
 * für dünne Rahmen nur noch &amp;quot;border-style&amp;quot; angeben muss.)&lt;br /&gt;
 */&lt;br /&gt;
.rahmenfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
	border: 1px #aaa;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe2 { /* Unauffällig, geringer Kontrast */&lt;br /&gt;
	border: 1px #e9e9e9;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe3 { /* &amp;quot;Rot&amp;quot;, auffällig */&lt;br /&gt;
	border: 1px #c00000;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe4 { /* Neutrale Farbe, deutlich */&lt;br /&gt;
	border: 1px #88a;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe5 { /* &amp;quot;Schwarz&amp;quot;, hoher Kontrast */&lt;br /&gt;
	border: 1px #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe1 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe1,&lt;br /&gt;
table.hintergrundfarbe1,&lt;br /&gt;
.hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe2 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe2,&lt;br /&gt;
table.hintergrundfarbe2,&lt;br /&gt;
.hintergrundfarbe2 { /* &amp;quot;Weiß&amp;quot;, für Nicht-Artikel-Seiten, neutral */&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe3 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe3,&lt;br /&gt;
table.hintergrundfarbe3,&lt;br /&gt;
.hintergrundfarbe3 { /* &amp;quot;Gelb&amp;quot;, auffällig */&lt;br /&gt;
	background-color: #ffff40;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe4 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe4,&lt;br /&gt;
table.hintergrundfarbe4,&lt;br /&gt;
.hintergrundfarbe4 { /* Sehr auffällig */&lt;br /&gt;
	background-color: #fa0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe5 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe5,&lt;br /&gt;
table.hintergrundfarbe5,&lt;br /&gt;
.hintergrundfarbe5 { /* Neutral, abgesetzt */&lt;br /&gt;
	background-color: #e0e0e0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe6 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe6,&lt;br /&gt;
table.hintergrundfarbe6,&lt;br /&gt;
.hintergrundfarbe6 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b3b7ff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe7 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe7,&lt;br /&gt;
table.hintergrundfarbe7,&lt;br /&gt;
.hintergrundfarbe7 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffcbcb;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe8 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe8,&lt;br /&gt;
table.hintergrundfarbe8,&lt;br /&gt;
.hintergrundfarbe8 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffebad;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe9 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe9,&lt;br /&gt;
table.hintergrundfarbe9,&lt;br /&gt;
.hintergrundfarbe9 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b9ffc5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
sup.reference {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hochgestellte Buchstaben in der Einzelnachweiseliste kursiv setzen */&lt;br /&gt;
ol.references li a[href|=&amp;quot;#cite_ref&amp;quot;] {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Inline-Verwendung der [[:Kategorie:Vorlage:Schwesterprojektverweis|Schwesterprojektverweise]] */&lt;br /&gt;
ol.references li div.sisterproject {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Für MediaWiki:Missingcommentheader */&lt;br /&gt;
div#mw-missingcommentheader b {&lt;br /&gt;
	color: #900;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Für [[MediaWiki:Anoneditwarning]] und weitere Hinweise, die alle untereinander stehen */&lt;br /&gt;
div#mw-anon-edit-warning,&lt;br /&gt;
div#mw-anon-preview-warning,&lt;br /&gt;
div#mw-missingsummary {&lt;br /&gt;
	background: #d3e1f2;&lt;br /&gt;
	border: 1px solid #1a47ff;&lt;br /&gt;
	margin: 1em auto;&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Bei URLs, die auf unser Projekt und verwandte Projekte verweisen, den Pfeil ausblenden&lt;br /&gt;
 * Dieser Pfeil dient nur dazu, auf externe Ziele hinzuweisen&lt;br /&gt;
 * Auf den Einsatz der Klasse &amp;quot;plainlinks&amp;quot; kann dadurch verzichtet werden&lt;br /&gt;
 */&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//tools.wmflabs.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://tools.wmflabs.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://tools.wmflabs.org&amp;quot;] {&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Falls bei der Seitenbearbeitung vergessen wurde, die Zusammenfassung auszufüllen */&lt;br /&gt;
.mw-summarymissed {&lt;br /&gt;
	border: 5px solid red;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Copyrightwarnung */&lt;br /&gt;
div#editpage-copywarn {&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	border: 1px solid #c00000;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Allow limiting of which header levels are shown in a TOC;&lt;br /&gt;
 * &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;, for instance, will limit to&lt;br /&gt;
 * showing ==headings== and ===headings=== but no further&lt;br /&gt;
 * (as long as there are no =headings= on the page, which&lt;br /&gt;
 * there shouldn&amp;#039;t be according to the MoS).&lt;br /&gt;
 * [[Vorlage:TOC limit]]&lt;br /&gt;
 */&lt;br /&gt;
.toclimit-2 .toclevel-1 ul,&lt;br /&gt;
.toclimit-3 .toclevel-2 ul,&lt;br /&gt;
.toclimit-4 .toclevel-3 ul,&lt;br /&gt;
.toclimit-5 .toclevel-4 ul,&lt;br /&gt;
.toclimit-6 .toclevel-5 ul,&lt;br /&gt;
.toclimit-7 .toclevel-6 ul {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Hide the numbers are shown in a TOC&lt;br /&gt;
 * [[Vorlage:TOC nonum]]&lt;br /&gt;
 */&lt;br /&gt;
.nonumtoc .tocnumber {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Größerer Abstand zwischen TOC-Nummerierung und TOC-Eintrag */&lt;br /&gt;
span.tocnumber {&lt;br /&gt;
	margin-right: .3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* +++++ 2. SONSTIGE ANPASSUNGEN (Spezialseiten u. a.) +++++ */&lt;br /&gt;
&lt;br /&gt;
/* Skinabhängige absolute Positionierungen ausblenden */&lt;br /&gt;
/* Bitte [[MediaWiki Diskussion:Common.css/Archiv/1#Absolute Positionierungen]] beachten */&lt;br /&gt;
#commons-icon,&lt;br /&gt;
#coordinates,&lt;br /&gt;
#editcount,&lt;br /&gt;
#issnlink,&lt;br /&gt;
#shortcut,&lt;br /&gt;
#spoken-icon,&lt;br /&gt;
.topicon {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Im Projekt WP:GEO benutzt die [[Vorlage:Coordinate]] das «geo-microformat»&lt;br /&gt;
 * zur semantischen Auszeichnung des Texts. Der Inhalt dieses&lt;br /&gt;
 * [[Tag (Informatik)|Tags]] ist nicht für den Leser bestimmt.&lt;br /&gt;
 */&lt;br /&gt;
.geo {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Metadaten (bspw. [[Wikipedia:Personendaten|Personendaten]]) */&lt;br /&gt;
.metadata {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Verhindere, dass Infoboxen etc. in den Inhalt von Kategorien hineinragen.&lt;br /&gt;
Das betrifft nur Kategorieseiten. */&lt;br /&gt;
div#mw-subcategories,&lt;br /&gt;
div#mw-pages,&lt;br /&gt;
div#mw-category-media {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Special:Hochladen]]: Warnmeldung auf bestehende Dateien, unerwünschte Prefixe usw. deutlicher hervorheben. */&lt;br /&gt;
td#wpDestFile-warning ul {&lt;br /&gt;
	border: 1px solid red;&lt;br /&gt;
	padding: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* höheres Uploadfeld */&lt;br /&gt;
textarea#wpUploadDescription {&lt;br /&gt;
	height: 20em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Warnmeldung für gesperrte Titel */&lt;br /&gt;
.mw-titleprotectedwarning {&lt;br /&gt;
	background: #eee;&lt;br /&gt;
	border: 2px solid red;&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Warnmeldung bei der Bearbeitung von Seiten im MediaWiki-Namensraum */&lt;br /&gt;
.mw-editinginterface,&lt;br /&gt;
.mw-translateinterface {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border: 1px solid #c00000;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
.mw-editinginterface + .mw-translateinterface {&lt;br /&gt;
	border-top: none;&lt;br /&gt;
	margin-top: -8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Gestaltung der Edittools-Leiste [[MediaWiki:Onlyifediting.js]] */&lt;br /&gt;
div#specialchars {&lt;br /&gt;
	background: white;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	margin-top: 3px;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Legende für Versionsgeschichte */&lt;br /&gt;
.mw-history-legend {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border: 1px solid #e9e9e9;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	margin: 2px 0;&lt;br /&gt;
	padding: 0 5px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Unterstrichelung für Abkürzungen */&lt;br /&gt;
abbr[title],&lt;br /&gt;
.explain[title] {&lt;br /&gt;
	border-bottom-color: #ccc; /* IE 7–8 */&lt;br /&gt;
}&lt;br /&gt;
abbr[title],&lt;br /&gt;
.explain[title] {&lt;br /&gt;
	border-bottom-color: rgba(50%, 50%, 50%, .5);&lt;br /&gt;
}&lt;br /&gt;
abbr[title]:hover,&lt;br /&gt;
.explain[title]:hover {&lt;br /&gt;
	border-bottom: 1px dotted;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Spezialseiten */&lt;br /&gt;
.sp-cached {&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Clock_and_warning.svg/20px-Clock_and_warning.svg.png) 5px 3px no-repeat #ffffe0; /* IE 7–8 */&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/8/8c/Clock_and_warning.svg) 5px 3px/20px no-repeat #ffffe0;&lt;br /&gt;
	border: 1px solid #eeee80;&lt;br /&gt;
	color: #606000;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	margin: .3em 0;&lt;br /&gt;
	padding: 4px 0 4px 30px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* IPA-Links nicht unterstreichen */&lt;br /&gt;
.IPA a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * CSS-Klassen für Schriftarten als Workaround für Defizite im IE 7.&lt;br /&gt;
 * Achtung: IE 7 mag keine Zeilenumbrüche zwischen den Fonts.&lt;br /&gt;
 * Browserweiche: IE 7 sieht die Doctype-Deklaration als Element an.&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* [[Vorlage:Unicode]] */&lt;br /&gt;
:first-child ~ html .Unicode {&lt;br /&gt;
	font-family: Code2000, Sun-ExtA, &amp;quot;Arial Unicode MS&amp;quot;, NSimSun, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
/* [[Vorlage:IPA]], [[Vorlage:IPA-Text]] */&lt;br /&gt;
:first-child ~ html .IPA {&lt;br /&gt;
	font-family: Quivira, Code2000, Sun-ExtA, &amp;quot;DejaVu Sans&amp;quot;, &amp;quot;Gentium Plus&amp;quot;, Gentium, &amp;quot;Doulos SIL&amp;quot;, Helvetica, &amp;quot;Arial Unicode MS&amp;quot;, &amp;quot;Lucida Sans Unicode&amp;quot;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
/* [[Vorlage:He]] */&lt;br /&gt;
:first-child ~ html .hebrew {&lt;br /&gt;
	font-family: Quivira, Sun-ExtA, &amp;quot;Arial Unicode MS&amp;quot;, &amp;quot;SBL Hebrew&amp;quot;, Code2000, &amp;quot;MPH 2B Damase&amp;quot;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
/* [[Vorlage:Arabische Schrift]] */&lt;br /&gt;
:first-child ~ html .spanAr {&lt;br /&gt;
	font-family: &amp;quot;Arial Unicode MS&amp;quot;, Scheherazade, Code2000, &amp;quot;DejaVu Sans&amp;quot;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Flagged-Revisions-Backlog-Sitenotice */&lt;br /&gt;
.fr-watchlist-pending-notice {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Standardmäßige Ausblendung der Flagged-Revisions-Kommentarbox */&lt;br /&gt;
.fr-comment-box {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hintergrund des Sichten-Links auf der Beobachtungsliste entfärben */&lt;br /&gt;
.mw-fr-reviewlink {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Positionierung des ausklappbaren Teils der FlaggedRevs-Box im Vordergrund&lt;br /&gt;
 * relativ positionierter Vorlagen (Positionskarte, Lageplan, Bausteindesign1&lt;br /&gt;
 * usw.), an #mw-fr-revisiondetails-wrapper statt div.flaggedrevs_short_details&lt;br /&gt;
 * wegen IE 7 (http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html)&lt;br /&gt;
 */&lt;br /&gt;
#mw-fr-revisiondetails-wrapper {&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Patrollink, Ausrufezeichen und Legendeneintrag ausblenden, da die Eweiterung hier nicht genutzt wird und&lt;br /&gt;
   deren Optik zu sehr den gesichteten Versionen ähnelt. */&lt;br /&gt;
.patrollink,&lt;br /&gt;
.mw-changeslist .unpatrolled {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
.not-patrolled {&lt;br /&gt;
	background-color:transparent;&lt;br /&gt;
}&lt;br /&gt;
dt.unpatrolled, dt.unpatrolled + dd {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Rollback-Knopf auf Beobachtungsliste ausblenden, da es dort nur von sehr beschränktem Nutzen&lt;br /&gt;
   ist und zu sehr vielen Reverts aus Versehen führt */&lt;br /&gt;
.mw-special-Watchlist .mw-rollback-link {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Hilfe:Vorlagenbeschränkungen|Parser-Profiling-Daten]] ausblenden */&lt;br /&gt;
.limitreport {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;noscript&amp;gt;-Emulation via &amp;lt;div class=&amp;quot;noscript&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;, vgl. [[bugzilla:45731]] */&lt;br /&gt;
.client-js .noscript {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* +++++ 3. [[Wikipedia:Hauptseite|HAUPTSEITE]] (seit 2006) +++++ */&lt;br /&gt;
&lt;br /&gt;
/* Überschrift, Weiterleitungshinweis und Kategorie verbergen */&lt;br /&gt;
.action-view.page-Wikipedia_Hauptseite h1.firstHeading,&lt;br /&gt;
.action-view.page-Wikipedia_Hauptseite #contentSub,&lt;br /&gt;
.action-view.page-Wikipedia_Hauptseite #catlinks {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#hauptseite h2 {&lt;br /&gt;
	background: #d8e8ff;&lt;br /&gt;
	border: 1px solid #8898bf;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.5;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: .1em 0;&lt;br /&gt;
}&lt;br /&gt;
#hauptseite .inhalt {&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	border: 1px solid #8898bf;&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	min-height: 0; /* IE 7 */&lt;br /&gt;
	padding: .3em .8em .4em;&lt;br /&gt;
}&lt;br /&gt;
#hauptseite .inhalt hr {&lt;br /&gt;
	background: #8898bf;&lt;br /&gt;
	color: #8898bf; /* IE 7 */&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	margin: .5em 0;&lt;br /&gt;
}&lt;br /&gt;
#hauptseite .inhalt .mehr {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: .8em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-oben,&lt;br /&gt;
.hauptseite-links,&lt;br /&gt;
.hauptseite-rechts {&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-links {&lt;br /&gt;
	margin-right: .5em;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-rechts {&lt;br /&gt;
	margin-left: .5em;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-oben h2,&lt;br /&gt;
.hauptseite-unten h2 {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-oben .inhalt .portale {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin: .2em 0;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-oben .inhalt .intern {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-links h2,&lt;br /&gt;
.hauptseite-rechts h2 {&lt;br /&gt;
	text-indent: .8em;&lt;br /&gt;
}&lt;br /&gt;
#hauptseite-schwesterprojekte .inhalt a {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#hauptseite .mw-headline-anchor {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fuersvolk de</name></author>	</entry>

	</feed>